
Pre-Development - Bug #19816

FE - React - Organisation Profile, User Profile  User Category , Message Template,Email Parameter

Setting  User Role - Add function navigation issue

20 February 2024 02:29 PM - Hazimi Muhammad

Status: Feedback Start date: 20 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

- All the Add function need to stay at the current page after save

Issue:

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> the page will redirect to search page

Expected:

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> the page should redirect to add page

History

#1 - 22 February 2024 03:50 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 23 February 2024 04:41 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity - setform mode to view after success instead of navigating

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/a56c34edc20a6ccb28eaae6bf5b984e88448db59

#3 - 26 February 2024 10:01 AM - Hazimi Muhammad

- Status changed from Resolved to In Progress

- Assignee changed from Hazimi Muhammad to Nityanantan Nityanantan

checked

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> the page should redirect to add page

Issue:

Got no confirmation to save after click save button

expected :

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> confirmation to save -> the page should redirect to add

page
https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/a56c34edc20a6ccb28eaae6bf5b984e88448db59


#4 - 28 February 2024 11:59 AM - Nityanantan Nityanantan

- Status changed from In Progress to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#5 - 29 February 2024 04:55 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve.

Cannot stimulate for user profile, Message Template and User Role

Click Organisation profile at the menu -> Click add button -> fill the form -> click save button -> confirmation to save -> the page should redirect to add

page
